Namespaces
IWORKTableInfoElement.cpp File Reference
`#include "IWORKTableInfoElement.h"`
`#include <memory>`
`#include "libetonyek_xml.h"`
`#include "IWORKCollector.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKFormulaElement.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKMutableArrayElement.h"`
`#include "IWORKNumberElement.h"`
`#include "IWORKPushCollector.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKStringElement.h"`
`#include "IWORKStyleContainer.h"`
`#include "IWORKTable.h"`
`#include "IWORKText.h"`
`#include "IWORKTextStorageElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKWrapElement.h"`
`#include "IWORKXMLParserState.h"`
`#include "IWORKXMLContextBase.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_columnsCell

std::deque<IWORKTableCell> m_columnsCell
| private

## ◆ m_columnsVector

std::deque<IWORKTableVector> m_columnsVector
| private

## ◆ m_dict

std::unordered_map<ID_t, std::deque<IWORKTableVector> > m_dict
| private

## ◆ m_hasHeaderColumn

bool m_hasHeaderColumn
| private

## ◆ m_hasHeaderRow

bool m_hasHeaderRow
| private

## ◆ m_id

boost::optional<ID_t> m_id
| private

## ◆ m_maxXBorderRef

boost::optional<ID_t> m_maxXBorderRef
| private

## ◆ m_maxYBorderRef

boost::optional<ID_t> m_maxYBorderRef
| private

## ◆ m_minXBorderRef

boost::optional<ID_t> m_minXBorderRef
| private

## ◆ m_minYBorderRef

boost::optional<ID_t> m_minYBorderRef
| private

## ◆ m_rowsCell

std::deque<IWORKTableCell> m_rowsCell
| private

## ◆ m_rowsVector

std::deque<IWORKTableVector> m_rowsVector
| private

## ◆ m_styleRef

boost::optional<ID_t> m_styleRef
| private

## ◆ m_tableId

boost::optional<std::string> m_tableId
| private

## ◆ m_value

boost::optional<IWORKTableVector>& m_value
| private